[Wine] Re: Is it possible to install and successfully run httpd-2.2.11?

Shingoshi wineforum-user at winehq.org
Thu Apr 30 01:08:42 CDT 2009

austin987 wrote:
> Like I said, it installed fine for me in git, so you might upgrade
> wine if you're using an old version...
> --
> -Austin

Thank you! I'm sorry I missed your earlier answer. I'm using the latest development version of Wine (1.1.20-i486-1ms.tgz). So I'm not sure what else could be done. Gert's answer might work though. But part of the problem is that I'm suggesting Linux to be used by people who have no experience with it. So asking them to attempt commandline installs with packages that don't have installers, is pretty much impractical.


More information about the wine-users mailing list